> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v2/aggregated-notification/enable-disable ## OpenAPI ````json POST /v2/aggregated-notification/enable-disable { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v2/aggregated-notification/enable-disable": { "post": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "requestBody": { "required": true, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v2AggregatedNotificationEnableDisablePostRequest" } } } }, "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v2AggregatedNotificationEnableDisablePostResponse" } } } } } } } }, "components": { "schemas": { "v2AggregatedNotificationEnableDisablePostRequest": { "type": "object", "properties": { "enable": { "type": "boolean", "example": true, "description": "Enable or disable aggregated notifications. True means enabled (required)" } }, "additionalProperties": false, "required": [ "enable" ] }, "v2AggregatedNotificationEnableDisablePostResponse": { "type": "object", "properties": {}, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````